<?php
/**
 * Label
 *
 * Label row
 *
 * @since   7.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
}

$label = empty( $input['label'] ) ? '' : $input['label']; ?>

<tr>
	<th><label><?php esc_html_e( 'Label', 'wprequal' ); ?></label></th>
	<td>
		<input type="text" name="input[<?php echo esc_attr( $input['key'] ); ?>][label]" value="<?php echo esc_attr( $label ); ?>" class="input-label regular-text wpq-required">
	</td>
</tr>